body {
    font-family: helvetica;
    font-size: 18px;
    color: #262262;
}

.imgshadow {
    background: url(trans-shadow1.png) no-repeat right bottom;
    display: block;
    padding: 6px;
}

#search-block-form input.form-submit {
    display: none;
}

#search-block-form input.form-text {
    background: url('search0.png') no-repeat left top;
    background-color: white;
    width: 170px;
    height: 20px;
    border: 1px solid #B8B8B8;
    padding: 0px 0px 0px 20px;
}

div#search-bar {
    height: 24px;
    margin: 8px 8px 8px 8px;
}

div#header ul li.expanded {
    display: inline;
    float: left;
}

div#header li {
    font-size: 14px;
    font-weight: bold;
    font-family: helvetica;
    width: 180px;
    margin: 6px 0px 0px 0px;
    text-transform: uppercase;
    text-align: center;
}

div#header li.active a {
    background-color: orange;
    color: #87A6FB;
}

a {
    color: #7089d0;
}

a:link { 
    text-decoration: none;
}

div#header ul.menu {
}

#topmenu {
    width: auto;
}

li#topmenu {
    width: auto;
}

div#header li.expanded li.leaf {
    display: none;
}

div#header li.collapsed {
    display: none;
}

div#header-front li.expanded li.leaf {
    display: none;
}

div#header-front li.collapsed {
    display: none;
}

div#header-front ul li.expanded {
    display: inline;
    float: left;
}

div#header-front li {
    font-size: 14px;
    font-weight: bold;
    font-family: helvetica;
    width: 180px;
    margin: 6px 0px 0px 0px;
    text-transform: uppercase;
    text-align: center;
}

div#header-front li.active a {
    background-color: orange;
    color: #87A6FB;
}

#header {
    background-image: url('banner1.png'); 
    background-repeat: no-repeat;
    height: 187px;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 0;
}

#header-front {
    background-image: url('frontpage3.jpg'); 
    background-repeat: no-repeat;
    height: 440px;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 0;
}

div#block-menu-primary-links {
    background-image: url('leeuwenhoek.png'); 
    background-repeat: no-repeat;
    height: 550px;
}

div#block-menu-primary-links li {
    white-space: nowrap;
    list-style-type: none;
    list-style-image: none;
    float: right;
    font-size: 14px;
    font-weight: bold;
    font-family: helvetica;
    margin: 2px 2px 2px 2px;
    font-style: italic;
}

div#block-menu-primary-links ul.menu {
    padding: 0px 0px 0px 0px;
    width: 180px;
    text-align: right;
}

div#block-menu-primary-links a:link,
                                        a:visited {
    color: #262262;
    text-decoration: none;
    font-weight: none;
}

div#block-menu-primary-links li.expanded li.leaf a
{
    color: #87A6FB;
    text-transform: uppercase;
    font-style: normal;
}

div#block-menu-primary-links li.collapsed a
{
    color: #87A6FB;
    font-style: normal;
    text-transform: uppercase;
}

div#block-menu-primary-links li.expanded li.leaf:after {
	content: ", ";
	color: #87A6FB;
	font-style: normal;
}

div#block-menu-primary-links li.expanded li.last:after {
	content: " ";
}

div#scilens-logo {
    position: absolute;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
    top: 0px;
    left: 0px;
}

div#title1 {
    position: absolute;
    margin: 125px 0px 0px 0px;
    padding: 0px 110px 0px 0px;
    z-index: 1;
    left: 320px; 
    font-size: 32px;
    font-family: helvetica;
    font-weight: bold;
    width: 700px;
    color: #262262;
}

div#title-front p {
    width: 400px;
    line-height: 32px;
    text-align: right;
}

div#title-front {
    position: absolute;
    margin: 110px 0px 0px 0px;
    padding: 0px 0px 0px 550px;
    z-index: 1;
    left: 0px;
    top: 110px; 
    font-size: 32px;
    font-family: helvetica;
    font-weight: bold;
    width: 1024px;
    height: 120px;
    color: #262262;
}

div#scilens-logo-front {
    position: absolute;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
    top: 200px;
    left: 0px;
    z-index: 2;
}

div#block-- {
    top: 360px;
    height: 100px;
    position: absolute;
}

div#content-area a
{
    color: #87A6FB;
}
